#:1248457890,Marko

info.Action.text=Kalibreerimise \u00fcksikasjad

info.Action.shortDescription=N\u00e4itab hetkel kehtiva kalibreeringu \u00fcksikasju.

trackingAreaLabel.text=Wii puldi poolt j\u00e4lgitav ala

calibratedScreenLabel.text=Kalibreeritud ekraani ala

trackingUtilString=J\u00e4lgitava ala h\u00f5ivatus: %.0f%%

